RSM Phase Il - Bug #487

tree tidak bisa disearch
10/12/2021 05:00 PM - ericsson ericsson

Status: Closed Start date: 10/12/2021
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear, mba yoma.
mohon bantuannya untuk client rsm port 61122 tidak bisa search struktur tree seperti (Struktur OM, cost center, cost element dll)
History

#1 - 10/13/2021 02:23 PM - Tri Rizqiaty
- Status changed from New to QA Test

- Assignee changed from Tri Rizqgiaty to ericsson ericsson

Solve, karena userid belum didaftarkan di table SUSERPROFILE

#2 - 11/08/2021 11:15 AM - ericsson ericsson
- Status changed from QA Test to Closed
